package com.qmth.qrzk.repository.user.service;

import java.util.List;

import com.qmth.qrzk.repository.user.model.QuestionOperationLog;

public interface IQuestionOperationLogService {

	public int recordLog(QuestionOperationLog qol);
	
	public List<Integer> queryIds(QuestionOperationLog qol);
	
	public List<QuestionOperationLog> queryLogs(int id);
}
